Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79808 - Adding systems to group easy, removing systems from group hard
Summary: Adding systems to group easy, removing systems from group hard
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Fanny Augustin
URL: http://gdk.devel.redhat.com/network/s...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-16 23:56 UTC by Greg DeKoenigsberg
Modified: 2007-04-18 16:49 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-17 15:51:30 UTC


Attachments (Terms of Use)

Description Greg DeKoenigsberg 2002-12-16 23:56:37 UTC
We've created a most excellent interface from the SGDC to add target systems to
groups.  Unfortunately, now that we've done this, the inability to remove
systems from a group using the SGDC is glaring.

The possible fix: select column on network/systems/groups/system_list.pxt, with
an action to remove selected packages from group.

Comment 1 Josef Komenda 2002-12-17 15:51:30 UTC
Great idea for the point release - deferred. 


Note You need to log in before you can comment on or make changes to this bug.